table.calendar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	border-collapse: collapse;
	background-color: white;
	border: solid #999999 1px;
	background-color: white;
	width: 175px;
	text-align: center;
	z-index:1000000; /* pretty much always on top */
}
iframe.calendar { /* ie select zindex hack */
	width: 174px;
	height: 166px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}

table.calendar td {
	border: 0;
	font-size: 12px;
	text-align: center;
}
table.caldayheading {
	border-collapse: collapse;
	cursor: pointer;
	empty-cells: show;
	margin: 0 6px 0 6px;
}
table.caldayheading td {
	border: solid #CCCCCC 1px;
	text-align: left;
	color: #0054E3;
	font-weight: bold;
	width: 22px; /*should match calendar cell's width*/
}
table.caldayheading td.wkhead {
	border-right: double #CCCCCC 3px;
}
table.calcells {
	border-collapse: collapse;
	cursor: pointer;
	margin: 0 6px 0 6px;
}
table.calcells td {
	border: solid #CCCCCC 1px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	width: 22px;
	height: 20px; /*IE doesn't like ems*/
}
table.calcells td div {
	padding: 1px;
	margin: 0;
}
table.calcells td.wkhead {
	background-color: white;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color: #0054E3;
}
table.calcells td.wkday {
	background-color: #DDDDDD;
}
table.calcells td.wkend {
	background-color: #DDDDDD;
}
table.calcells td.today {
	color: #0000FF;
}
table.calcells td.cell_selected {
	background-color: #99CCFF;
	color: black;
}
table.calcells td.notmnth {
}
table.calcells td.notallowed {
	color: #AAAAAA;
	font-style: italic;
}
table.calcells td.hover {
	background-color: #999999;
}
div.date select.date{
margin:0;
margin-top:.3em;
float:left;
}
div.date select.date option{
font-size:.8em;
/*padding:0 .9em .2em 0;*/
padding-right:.9em;padding-left:0;
margin:0;
}
div.date select.datepart1 {
margin-left:10px;
}
div.date select.datepart2 {
}
div.date select.datepart3 {
margin-right:2px;
}
div.date select.datepart1 option{
/*padding:0 .3em .2em 0;*/
padding-right:.3em;padding-left:0;
margin:0;
margin-right:5px;
}
div.date .datepickerbutton {
margin:4px 0 2px 1px;
padding:0px;
font-size:.8em;
float:left;
margin-right:-20px; /*prevents wrapping*/
}
.datepickerbutton {
display:block;
float:left;
clear:none;
width: 16px;
height: 16px;
margin: 0;
padding: 0;
border: 0;
background: transparent url(../images/forms/calendar.gif) no-repeat center top;
text-indent: -1000em;
cursor: pointer; 
}